| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Variables
DataProvider Expression Type Codes

## Variables
const | DataProvider::DET_Function = 2
| Indicates a function expression.
const | DataProvider::DET_Operator = 1

## Detailed Description

Since
  DataProvider 2.3

## Variable Documentation

## ◆ DET_Operator

const DataProvider::DET_Operator = 1

Indicates an operator expression